powered by Jive Software

Qual versão Openfire mais recente funciona com o plugin monitoring

Instalei recentemente a versão 4.7.2, porem a mesma não funciona com o plug-in monitoring 2.3.0.

Alguém sabe qual versão openfire e plugin monitoring funcionam bem.

Those versions should be fine together. Can you more specific about what’s not working?